Issues with CDC Rolling Upgrade Version Support

Note:
This topic has been translated from a Chinese forum by GPT and might contain errors.

Original topic: CDC滚动升级版本支持问题

| username: jaybing926

According to @JunJun’s guidance, CDC rolling upgrade is only supported from version v6.30 onwards. However, this is not reflected in the documentation. Some experts have noticed that there is a mention of this in the 630 version documentation.

But I understand that this issue should be added to any upgrade documentation that spans this version, otherwise many beginners will not realize that “CDC rolling upgrade is only supported from version 630 onwards.” For example, it could be added to: